The [_FONT (function)](_FONT-(function)) function retrieves the font handle from the specified image handle or the current [_DEST](_DEST)ination page's font.

## Syntax

> fontHandle& = [_FONT (function)](_FONT-(function))[(imageHandle&)]

## Description

* imageHandle& is the handle to the image which you want to retrieve the font from. If not specified, it is assumed to be the current [_DEST](_DEST)ination page.

## See Also

* [_LOADFONT](_LOADFONT), [_FONT](_FONT)
* [_DEST](_DEST)
